<?php
/**
 * __construct
 *
 * @param  string $appName
 * @access public
 * @return void
 */
public function __construct($appName = '')
{
    parent::__construct($appName);

    if(isset($this->config->bizVersion)) $this->loadExtension('flow')->loadCustomLang();
}

/**
 * Return a virtual license for local test.
 *
 * @static
 * @access public
 * @return object
 */
public function getLicense()
{
}
